# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = python-pyudev
pkgbase = python-pyudev
pkgver = 0.22-7
pkgdesc = Python bindings to libudev
url = https://github.com/pyudev/pyudev
builddate = 1639553786
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1444696
arch = any
license = LGPL
depend = python-six
depend = systemd
optdepend = python-pyqt5: PyQt integration
optdepend = pyside2: PySide integration
optdepend = python-wxpython: WX integration
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-mock
checkdepend = python-pytest-runner
checkdepend = python-docutils
checkdepend = python-mock
checkdepend = python-hypothesis
